@echo off
cd work/out
mkdir resample
for %%i in (*.tif) DO (
convert -units PixelsPerInch "%%i" -density 400 "resample\%%i"
)
for %%i in (*.png) DO (
convert -units PixelsPerInch "%%i" -density 400 "resample\%%i"
)